:root {
  --primary: #2f5fd8;
  --light: #f5f8ff;
  --border: #dfe5ef;
}

.empty-house-support {
  background: #fff;
}

.empty-house-support .container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 150px 0;
}

.page-title {
  text-align: center;
  margin-bottom: 80px;
  padding-bottom: 50px;
  border-bottom: 3px solid var(--primary);
}

.sub-title {
  display: block;
  color: var(--primary);
  font-weight: 700;
  margin-bottom: 15px;
}

.page-title h1 {
  font-size: 54px;
  font-weight: 800;
  margin-bottom: 20px;
  margin-top: 5px;
}

.page-title p {
  font-size: 20px;
  color: #555;
  line-height: 1.8;
}

.section {
  margin-bottom: 80px;
}

.section-title {
  font-size: 30px;
  font-weight: 700;
  padding-left: 16px;
  border-left: 6px solid var(--primary);
  margin-bottom: 30px;
}

/* 공통 테이블 */

.common-table {
  width: 100%;
  border-collapse: collapse;
  border-top: 2px solid var(--primary);
}

.common-table th {
  background: var(--light);
  font-weight: 700;
}

.common-table th,
.common-table td {
  border: 1px solid var(--border);
  padding: 20px;
  line-height: 1.8;
  width: 30%;
}

.common-table tbody td:first-child {
  background: #f8faff;
  font-weight: 700;
}

/* 사업개요 */

.common-table tbody th {
  width: 20%;
  text-align: center;
}

/* 절차 */

.process-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.process-item {
  width: 180px;
  height: 100px;
  border: 1px solid var(--border);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.process-item span {
  color: var(--primary);
  font-weight: 700;
  margin-bottom: 8px;
}

.process-arrow {
  color: var(--primary);
  font-size: 26px;
  font-weight: 700;
}

/* 안내문 */

.notice {
  margin-top: 5px;
  color: #555;
}

/* 비교표 */

.compare-table td {
  text-align: center;
}

.compare-table td:first-child {
  width: 30%;
}

/* 모바일 */

@media (max-width: 768px) {
  .empty-house-support {
    padding: 60px 20px;
    background: #fff;
  }

  .empty-house-support .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px;
  }
  .page-title h1 {
    font-size: 36px;
  }

  .page-title p {
    font-size: 16px;
  }

  .section-title {
    font-size: 24px;
  }

  .process-wrap {
    flex-direction: column;
  }

  .process-arrow {
    transform: rotate(90deg);
  }

  .process-item {
    width: 100%;
  }

  .common-table th,
  .common-table td {
    padding: 14px;
    font-size: 14px;
  }
}
